using CoreLibrary.Events;
using Xunit;

namespace UnitTesting
{
    public class NouveauJoueurEventArgsUT
    {
        [Fact]
        public void TestConstructeurValide()
        {
            NouveauJoueurEventArgs evenement = new NouveauJoueurEventArgs("Céleste");

            Assert.Equal("Céleste", evenement.Nom);
        }
    }
}
